ICQ: Очередное обновление протокола

Mechanic_Bionic

New member
Регистрация
4 Ноя 2008
Сообщения
82
Реакции
0
Баллы
0
Адрес
Новодвинск
Оффсайт QIP:
"В связи с очередным изменением протокола ICQ компанией AOL невозможна работа по протоколу ICQ следующих версий QIP: QIP Infium9020 и QIP 8080. Обновление будет выложено при первой возможности"

Кто не хочет ждать, когда выпустят новые версии, лечим QIP 8080 таким образом:

1. выгружаем квип
2. входим в папку квипа\users\свой профиль
3. открываем для редактирования файл Config.ini
4. ищем строки:

CI=0
C1=
C2=
C3=
CP=

меняем/дописываем там:

CI=16
C1=ICQ 6.5
C2=
C3=
CP=31337
5. сохраняем, выходим
6. запускаем квип

Проверьте, работает ли на Infium 9020...
Удачи ;)
 

Yorik

New member
Регистрация
28 Фев 2008
Сообщения
174
Реакции
0
Баллы
0
Адрес
Планета земля
qip8080 и без этих манипуляцияй неплохо работает.
А вот Jimm жалко(((
 
Регистрация
14 Сен 2008
Сообщения
321
Реакции
0
Баллы
0
Адрес
Архангельск-Питер
странно...никаких проблем. Работает стабильно.
Правда хотел было исправить как посоветовал Mechanic_Bionic, но оказалось там итак стоит все как надо...=)
 

Mechanic_Bionic

New member
Регистрация
4 Ноя 2008
Сообщения
82
Реакции
0
Баллы
0
Адрес
Новодвинск
У меня тоже работает, причем данные Config.ini - "устаревшие". В данный момент с проблемой столкнулись 11 человек из контактов, живущие в разных уголках страны. По всей видимости, смена протокола происходит на серверах не одновременно и "накрыло" еще не всех. Панику поднимать не собираюсь - мое дело предупредить. Джимм, кстати, представился еще днем. Из мобильных клиентов - работает BayanICQ не ниже версии 0.097
 
Последнее редактирование:

DanLex

New member
Регистрация
9 Апр 2008
Сообщения
412
Реакции
0
Баллы
0
Адрес
Архангельск
qip работает прекрасно, а jimm сонне отказался работать(((
у каво есть нормальная сборка и чтоб работала скинте плиз!!
 
Регистрация
14 Сен 2008
Сообщения
321
Реакции
0
Баллы
0
Адрес
Архангельск-Питер
че теперь с Джимом то делать? ждать новых версий?
на комунике тоге отказал..хотя там вообще какой то Pigeon стоит.((
Зачем они эти протоколы так часто меняют вообще?
 

DiAngel

New member
Регистрация
31 Июл 2008
Сообщения
11
Реакции
0
Баллы
0
qip8080 и без этих манипуляцияй неплохо работает.
блин вот у меня вообще ниче не работает - не 8080 не инфиум...
качаю ICQ :(((
 

Mechanic_Bionic

New member
Регистрация
4 Ноя 2008
Сообщения
82
Реакции
0
Баллы
0
Адрес
Новодвинск

Sk8r

New member
Регистрация
20 Сен 2008
Сообщения
206
Реакции
0
Баллы
0
Адрес
Северодвинск
У меня QIP 7981 работает без нариканий. На талефоне стоит дичат, все отлично. О проблеме узнал только отсюда.
 

}I{ono4Ka

New member
Регистрация
26 Июн 2008
Сообщения
1,209
Реакции
5
Баллы
0
Адрес
Архангельск
у меня пашет кип 8080, а на сайт кипа, появилась новая версия инфиум 9022 :)
а еще в инете наткнулся вот на такое " В разговоре с одним из разработчиков клиента MDC для протоколов ICQ и Jabber я узнал, что ICQ не желает что бы пользователи заходили с альтернативных клиентов и будет менять протокол еженедельно до тех пор, пока они не исчезнут вовсе."
но имхо, это бред полнейший, если они так поступят,то будут полными дибилами, минусов очень много, перечислять не стану, думаю каждому и так понятно будет :)
 

mike765

New member
Регистрация
28 Фев 2008
Сообщения
993
Реакции
2
Баллы
0
Адрес
Северодвинск
Иннокентий,
пользуйся смапером накладок нету всегда всё идёт тока смапер 2 не качай а качай версию примерно 1.6 или около того
 

TestPoints

Супермодератор
Регистрация
18 Авг 2008
Сообщения
1,287
Реакции
2
Баллы
0
Адрес
Северодвинск
mike765, у меня смапер не пашет (1.59). Оператор Мегафон. У знакомого тоже смапер 1.59 и тоже мегафон - всё отлично.

Одна разница - версии симбиан. у меня 8, у него 9. Начал задумыватья о Жаббере.
 

Step

New member
Регистрация
2 Ноя 2008
Сообщения
45
Реакции
0
Баллы
0
Адрес
Котлас
А что можно на простой телефон поставить? (ява) Дайте ссылочку если не трудно...
а то джимм загнулся(((
 

markos

Супер-модератор
Команда форума
Регистрация
21 Июл 2008
Сообщения
4,391
Реакции
4
Баллы
0
Адрес
Планета Земля
Прикреплённый джим работает у меня на билайне

Только хеап (виртуальная память) должна быть не меньше мегобайта
 
Последнее редактирование:
Сверху